<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BaseUpdate</key>
	<string>10B5105c</string>
	<key>DeviceClass</key>
	<string>iPhone</string>
	<key>MustReplacePaths</key>
	<array>
		<string>/private/etc/fstab</string>
	</array>
	<key>PackageVersion</key>
	<string>2.0</string>
	<key>ProductType</key>
	<string>iPhone4,1</string>
	<key>ProductVersion</key>
	<string>6.1</string>
	<key>RequiredSpace</key>
	<integer>526148649</integer>
	<key>SizeArchiveRoot</key>
	<integer>50677803</integer>
	<key>SizePatchedBinaries</key>
	<integer>414431461</integer>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>038-9305-002.dmg</key>
		<string>ramdisk/H4SURamDisk.dmg</string>
		<key>Firmware/Trek-3.3.00.Release.bbfw</key>
		<string>Trek.Release.bbfw</string>
		<key>Firmware/all_flash/all_flash.n94ap.production/applelogo@2x.s5l8940x.img3</key>
		<string>all_flash/all_flash.n94ap.production/applelogo@2x.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.n94ap.production/batterycharging0@2x.s5l8940x.img3</key>
		<string>all_flash/all_flash.n94ap.production/batterycharging0@2x.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.n94ap.production/batterycharging1@2x.s5l8940x.img3</key>
		<string>all_flash/all_flash.n94ap.production/batterycharging1@2x.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.n94ap.production/batteryfull@2x.s5l8940x.img3</key>
		<string>all_flash/all_flash.n94ap.production/batteryfull@2x.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.n94ap.production/batterylow0@2x.s5l8940x.img3</key>
		<string>all_flash/all_flash.n94ap.production/batterylow0@2x.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.n94ap.production/batterylow1@2x.s5l8940x.img3</key>
		<string>all_flash/all_flash.n94ap.production/batterylow1@2x.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.n94ap.production/glyphcharging@2x.s5l8940x.img3</key>
		<string>all_flash/all_flash.n94ap.production/glyphcharging@2x.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.n94ap.production/glyphplugin@2x.s5l8940x.img3</key>
		<string>all_flash/all_flash.n94ap.production/glyphplugin@2x.s5l8940x.img3</string>
		<key>Firmware/all_flash/all_flash.n94ap.production/recoverymode@2x~iphone.s5l8940x.img3</key>
		<string>all_flash/all_flash.n94ap.production/recoverymode@2x~iphone.s5l8940x.img3</string>
	</dict>
	<key>TargetUpdate</key>
	<string>10B5117b</string>
</dict>
</plist>
